Bug 464266 - The Tooltips display the same information for different Menu bar items
The Tooltips display the same information for different Menu bar items
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Jason Guiditta
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-26 23:24 EDT by Vivian Bian
Modified: 2011-06-22 10:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 10:52:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the situation happened in the hardware pool (123.75 KB, image/png)
2008-09-26 23:24 EDT, Vivian Bian
no flags Details
This is the situation happened in the Virtual Machine pool (114.10 KB, image/png)
2008-09-26 23:25 EDT, Vivian Bian
no flags Details

  None (edit)
Description Vivian Bian 2008-09-26 23:24:03 EDT
Description of problem:
All the tooltips for the Menu bar items display the same content both in the Hardware Pool Menu and in the Virtual Machine Pool Menu

Version-Release number of selected component (if applicable):
oVirt 0.93

How reproducible:

Always
Steps to Reproduce:
1.start the ovirt-appliance in the terminal
   #virsh start ovirt-appliance
   #virt-viewer ovirt-appliance
2.login the ovirt Administration User Interface
   1)open  the web browser and type the 192.168.50.2/ovirt in the address pane.
   2)input the UserName and  Password (ovirtadmin   ovirt)
3.Click on the Default Hardware Pool in the Navigation board,or just click the other created hardware pool
4.Move the mouse to the Menu bar,and move to every item in the bar,observe the yellow tooltip displayed ,they all display the “content area”,not the function of the menu item.
5.The situation can be found in the Virtual Machine Pool ,too.
  
Actual results:

the yellow tooltip displayed  the “content area”,not the function of the menu item.
Expected results:
The tooltips can displayed the function of the menu item.

Additional info:
Comment 1 Vivian Bian 2008-09-26 23:24:58 EDT
Created attachment 317844 [details]
This is the situation happened in the hardware pool
Comment 2 Vivian Bian 2008-09-26 23:25:39 EDT
Created attachment 317845 [details]
This is the situation happened in the Virtual Machine pool
Comment 3 Hugh Brock 2008-10-17 15:48:01 EDT
yep, "Content Area" isn't much of a tooltip.
Comment 4 Jia Dong 2009-01-21 04:14:04 EST
It also exists in version 0.96.

Note You need to log in before you can comment on or make changes to this bug.